Virenprogamm nötig? :confused:

Diskutiere Virenprogamm nötig? :confused: im Asus MeMO Pad 10 Forum Forum im Bereich Asus Forum; Hallo zusammen, zu Weihnachten habe ich das ASUS Memo Pad FHD10 bekommen. Bin noch recht unsicher mit dem Tablet und habe erst einmal die Frage...
S

stern61

Newbie
Threadstarter
Mitglied seit
27.12.2013
Beiträge
2
Standort
Rheinau
Modell(e)
ASUS Memo Pad FDH10
Hallo zusammen,
zu Weihnachten habe ich das ASUS Memo Pad FHD10 bekommen. Bin noch recht unsicher mit dem Tablet und habe erst einmal die Frage nach der Sicherheit. Wenn ich damit im Internet unterwegs bin oder apps runterlade, ist da schon ein Virenschutz oder ähnliches vorinstalliert oder benötige ich noch einen Virenschutz, wenn ja, welcher wäre optimal für mein tablet. für meinen PC verwende ich Kaspersky. Vielleicht kann mir jemand freundlicher Weise Auskunft geben.

Vielen Dank schon im Voraus

Liebe Grüße
Stern61
 
iFreddie

iFreddie

stur lächeln und winken..
Mitglied seit
25.07.2010
Beiträge
38.506
Standort
Rostock
Modell(e)
iPhone X mit 256 GB//iPad Pro 10.5" 512GB//Apple Watch Series 4 Wifi & Cellular//ATV 4 32GB
Netzbetreiber
Telekom
Firmware
iPhone; iOS 11//iPad; iOS 11//Apple Watch; watchOS 4// ATV 4; tvOS 11
PC Betriebssystem
macOS High Sierra
Hallo

Apps beziehst aus dem Play Store von Google, im Internet treibst dich nicht auf dubiosen Seiten umher, bei Mails und Nachrichten öffnest du nicht blind irgendwelche Anhänge?
Dann braucht´s auch keinen Virenschutz auf dem Tablet ;)

Gruss
 
S

stern61

Newbie
Threadstarter
Mitglied seit
27.12.2013
Beiträge
2
Standort
Rheinau
Modell(e)
ASUS Memo Pad FDH10
hallo iFreddie,

vielen Dank für die Information.
So wie Du es schreibst, brauche ich dann wirklich kein Virenschutz.
Was ich oft nutzen werde ist Skype und Facebook.

Lieber Gruß
 
Thema:

Virenprogamm nötig? :confused:

Sucheingaben

virenschutz für asus memo pad

Virenprogamm nötig? :confused: - Ähnliche Themen

  • Wärmeleitpaste im P9 - nötig?

    Wärmeleitpaste im P9 - nötig?: Hab grade das Display meines Huawei P9 getauscht. Dabei ist mir aufgefallen, dass von Werk eine (enorme) Menge Wärmeleitpaste auf die...
  • Android 4.3 wirklich nötig für Bluetooth LE?

    Android 4.3 wirklich nötig für Bluetooth LE?: Ob es nun an meiner chaotischen Ader liegt, an meinem kleinen Sohn oder an den Renovierungsarbeiten, jedenfalls ist es manchmal ein echtes...
  • Seit IOS 9 ständig Anmeldung nötig

    Seit IOS 9 ständig Anmeldung nötig: Hallo Forum. Aktuell IPAD Air 2 und IOS 9.02. Seit IOS 9 habe ich das Problem ,dass ich mich bei den Websites der Onlinezeitschriften wie zeit.de...
  • OnePlus One: Erneute Touchscreen-Probleme machen weiteres Update nötig

    OnePlus One: Erneute Touchscreen-Probleme machen weiteres Update nötig: Schon seit geraumer Zeit klagen zahlreiche Nutzer eines OnePlus One über Probleme mit dem Touchscreen des Smartphones. Obwohl es bereits ein...
  • HD-(Riesen)Display,Quadcore,neuestes Betriebssystem usw. wirklich nötig?

    HD-(Riesen)Display,Quadcore,neuestes Betriebssystem usw. wirklich nötig?: Hallo, anscheinend sind die Leute nur noch mit den neuesten Riesenmodellen wie z.B. dem S3/S4 mit superscharfer Displayauflösung,Quadcore,neuester...
  • Ähnliche Themen

    Oben